/* common 2014
---------------------------------------------------------------------------------------------------- */
a { color:#505050; text-decoration:none; line-height:150%; }
ul, li { margin:0; padding:0;	list-style:none; }
iframe { margin:0; padding:0; border:0; }
.b { font-weight:bold; }
.fl { float:left; }
.fr { float:right; }
.clear { clear:both; }
.clearBox { clear:both; width:0; height:0; margin:0; padding:0; font-size:0; line-height:0; }
.zero { margin:0; padding:0; border:0; border-collapse:collapse; border-spacing:0; font-size:0 !important; line-height:0 !important; }
.show { display:block !important; }
.hide { display:none !important; }
.tbl { border-collapse:collapse; border-spacing:0; }
.bround { display:inline-block; padding:0; border:1px solid; border-radius:1px; text-align:center; }
.aBox { }
.aBox:after { content:""; display:block; clear:both; }
.mt { margin-top:1em; }
.letterS_1 { letter-spacing:-1px !important; }
.letterS_2 { letter-spacing:-2px !important; }
.letterS_25 { letter-spacing:-2.5px !important; font-size:13px !important; }
.letterS_3 { letter-spacing:-3px !important; }

.video_time { position:absolute; bottom:0; right:0; z-index:100; background:#000; opacity:.5; color:#fff; text-shadow:1px 1px 1px rgba(0,0,0,0.8); padding:1px 4px 0; font-size:12px; }


/* HEADER & FOOTER
---------------------------------------------------------------------------------------------------- */
#header { overflow:visible; width:100%; height:120px; }
#gnb { position:relative; min-height:120px; height:120px; background-color:#000; }
body { }
body.tv2 #gnb > .container,
body.radio:not(.radio_index) #gnb > .container,
body.gov30 #gnb > .container,
body.adinfo #gnb > .container,
body.help #gnb > .container,
body.prroom #gnb > .container,
body.event #gnb > .container,
body.news.cardnews #gnb > .container { min-width:980px; max-width:980px; }
body.aplus #gnb { background-color:transparent; }

/* body.tv2 { background-color:#535353; } */

.gov30 #footer,
.adinfo #footer,
.help #footer,
.prroom #footer,
.event #footer { margin-top:0px; }

.event #arirangContainer { width:100%; }

/* Layout
---------------------------------------------------------------------------------------------------- */
.aContainerWrap { overflow:hidden; position:relative; width:980px; margin:0 auto; }
.aContainerWrap:after { display:block; clear:both; content:''; }
#arirangCSnb { float:left; width:178px; }
#arirangContent { line-height:150%; }

body.prroom .aContainerWrap { font-size:0.875rem; font-size:1rem; }

/* News
---------------------------------------------------------------------------------------------------- */
#main_aIN_menu { width:100%; height:51px; background:url(http://img.arirang.com/images/common2014/newsbar_bg.jpg) repeat-x; }
#main_aIN_menu .aIN_menu_wrap { position:relative; width:1500px; height:51px; margin:0 auto; background:url(http://img.arirang.com/images/news/aIN_menu_li_bg.gif) no-repeat right 24px; border:0; }
#main_aIN_menu .aIN_menu_wrap .aIN_menu { display:table; width:100%; list-style:none; }
#main_aIN_menu .aIN_menu_wrap .aIN_menu li { display:table-cell; width:auto; padding-top:13px; background:url(http://img.arirang.com/images/news/aIN_menu_li_bg.gif) no-repeat 0 23px; text-align:center; }
.aW_index #main_aIN_menu .aIN_menu_wrap .aIN_menu li { padding-top:10px; }
#main_aIN_menu .aIN_menu_wrap .aIN_menu li a { display:block; height:14px; padding:10px 6px 13px; color:#fff; font-size:1rem; line-height:100%; text-decoration:none; font-weight:500; white-space:nowrap; }
#main_aIN_menu ul li a:hover,
#main_aIN_menu ul li.on a { background:#7a1d35 url(http://img.arirang.com/images/news/aIN_menu_li.gif) repeat-x 0 0; }

#aIN_lastestnews dl,
#aIN_lastestnews dt,
#aIN_lastestnews dd { margin:0; }
#aIN_lastestnews dl { overflow:hidden; }

.arirang_paging { clear:both; margin:20px 0; text-align:center; }
table caption { display:none; }
.aNews_tbl th, .aNews_tbl td { height:auto; padding:12px 0 10px; font-size:1rem; }
.aNews_tbl td.aNFV_btn { background-color:#696969 !important; }
.aNews_tbl td.aNFV_btn a { display:block; width:100%; min-height:16px; height:100%; background:url(http://img.arirang.com/images/news/aN_tbl_th_btn.png) no-repeat 50% 0; text-indent:-9999px; }

#aIN_weather { margin-bottom:-100px; }
#aNA_CurrentAfair li { margin-top:10px; }
#aNA_CurrentAfair .txtbox strong { height:30px; margin:0 0 5px; font-size:1rem; }

.paging { text-align:center; }
.paging img { vertical-align:middle; }
.arirang_paging { clear:both; overflow:hidden; margin:20px 0; text-align:center; }
.arirang_paging a,
.arirang_paging strong { border:1px solid #222223; color:#000; display:inline-block; line-height:normal; margin-right:1px; padding:3px 10px 3px; position:relative; text-decoration:none; }
.arirang_paging a,
.arirang_paging strong { padding:4px 10px 5px; }
.arirang_paging strong { background-color:#222223 !important; border:1px solid #222223; color:#fff; font-weight:bold; }
.arirang_paging .prev { background-image:url(http://img.arirang.com/images/gov30/page_bu_left_on.gif);  background-repeat:no-repeat; background-position:10% 50%; margin-right:9px; padding:4px 6px 5px 16px; }
.arirang_paging .next { background-image:url(http://img.arirang.com/images/gov30/page_bu_right_on.gif); background-repeat:no-repeat; background-position:90% 50%; margin-left:9px; padding:4px 16px 5px 6px; }
.arirang_paging .prev:hover { background-image:url(http://img.arirang.com/images/gov30/page_bu_left.gif); }
.arirang_paging .next:hover { background-image:url(http://img.arirang.com/images/gov30/page_bu_right.gif); }
.arirang_paging .prev,
.arirang_paging .next { border:1px solid #222223; color:#ccc; display:inline-block; line-height:normal; position:relative; }
.arirang_paging a.prev,
.arirang_paging a.next { color:#565656; }
.arirang_paging a:hover { background-color:#222223 !important; border:1px solid #222223; color:#fff; text-shadow:1px 1px #000; }
.arirang_search { margin:30px 0 30px; text-align:center; }
.arirang_search .i_text { z-index:9999; position:relative; margin:2px; padding:4px 5px; border:1px solid #a9a9a9; }
.arirang_search select { position:relative; margin:2px; padding:0px 3px; border:1px solid #a9a9a9; background:transparent; }
.arirang_search label { margin:0 10px 0 0; cursor:pointer; }
.arirang_search .i_button { margin:2px 0 2px 0px; padding:4px 15px 4px; border:1px solid #222223; background:#222223 !important; color:#fff; }
.arirang_search .i_button:hover { background:#152840 !important; color:#fff; text-shadow:1px 1px #000; }
a .aI_play { opacity:0.01; z-index:9999; position:absolute; top:50%; left:50%; width:41px; height:41px; margin:-25px 0 0 -20px; background:url(http://img.arirang.com/images/index/aI_play_btn.png) no-repeat 0 0; }
a:hover .aI_play { opacity:1; }

.aNews_list h4 { font-size:1.2rem; }
.aNews_list h5 { font-size:1rem; line-height:150%; }
.aNews_list .aNews_date { height:10px; padding:0; font-size:0.7rem; }


/* TV
---------------------------------------------------------------------------------------------------- */
.aTVS_country { width:1500px; margin:10px auto; }
.aTVS_tbl { width:1500px; margin:20px auto 100px; }


/* Radio
---------------------------------------------------------------------------------------------------- */
#arirangWrap.aW_radio  { font-size:1rem; }
.list_vod li a span { padding:0; font-size:1rem; color:#222; }
.list_vod li a span strong { height:auto; font-size:1.2rem; line-height:135%; }

.vod_wrap { width:1500px; padding:0 0; background-color:#fff; }
.vod_wrap ul { overflow:hidden; }
.vod_wrap .list_vod li { width:350px; min-height:320px; margin:0 0 0px 33px; }
.vod_wrap .list_vod li:nth-child(1), 
.vod_wrap .list_vod li:nth-child(4n+1) { margin-left:0; }

/* 
.vod_wrap .list_vod li a { display:block; }
.vod_wrap .list_vod li a .slide_img { overflow:hidden; display:block; height:200px; }
.vod_wrap .list_vod li a .slide_img img { display:block; width:100%; height:auto; }
.vod_wrap .list_vod li a .slide_txt { overflow:hidden; display:block; position:relative; height:6rem; height:5rem; margin:15px 0 0; font-size:2rem; font-size:1.5rem; text-align:left; font-weight:400; line-height:150%; word-break:break-word; }
*/

.vod_wrap .list_vod li a .slide_img_box { overflow:hidden; display:block; position:relative; }
.vod_wrap .list_vod li a .slide_img { display:block; min-height:197px; background:url(http://img.arirang.com/arirangtv.png) no-repeat 50% 50%; background-size:cover; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; transition:all .5s ease; }
.vod_wrap .list_vod li a:hover .slide_img { -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); -ms-transform:scale(1.1); /* IE 9 */ transform:scale(1.1); }
.vod_wrap .list_vod li a .slide_txt_box { position:relative; }
.vod_wrap .list_vod li a .slide_txt { overflow:hidden; display:block; position:relative; margin:15px 0 0; font-size:2rem; font-size:1.5rem; text-align:left; font-weight:400; line-height:150%; word-break:break-word; }
.vod_wrap .list_vod li a .slide_memo { display:block; min-height:70px; margin-top:10px; font-size:1.2rem; }
.vod_wrap .list_vod li a .slide_date { display:block; font-size:1.0rem; color:#666; }
.vod_wrap .arirang_paging  { margin-top:50px; }

.table_aod { width:1500px; }
.menu_aod { height:60px; }
.menu_aod ul li { margin:0 0 0px; }

/* table*/
table .tl { padding-left:10px; text-align:left; }
.aTable { width:100%; margin:0; border:1px solid #e0e0e0; border-collapse:collapse; border-spacing:0; border:0; }
.aTable th { padding:5px 0; border:1px solid #e0e0e0; text-align:center; font-weight:bold; }
.aTable thead th { border-top:2px solid #ccc; }
.aTable td { padding:5px 0 5px 5px; border:1px solid #ccc; vertical-align:middle; }
.aTable tr:hover td { background:#f1f1f1; }.aTable tbody th { border-bottom:1px solid #b9bcbf; background:#fafafa; }
.aTable thead th { background:#f1f1f1; padding:10px 0; }
.aTable tbody th { background:#f7f7f7; }

.aTable tbody.tl td,
.aTable tr.tl td,
.aTable td.tl,
.aTable tbody.tc td.tl { padding-left:5px; text-align:left !important; }
.aTable tbody.tc td,
.aTable tr.tc td,
.aTable td.tc { padding-left:0; text-align:center; }
.aTable tbody.tr td,
.aTable tr.tr td,
.aTable td.tr { padding-left:0; padding-right:5px; text-align:right; }
.aTable caption { display:none; width:0; height:0; overflow:hidden; }

.aTable tbody td.time { text-align:center; color:#999; }
.aTable tbody td.title { text-align:left; color:#000; }
.aTable tbody td.title a { color:#000; }
.aTable tbody td.icon { text-align:center; }


h2.h2Help { margin-bottom:20px; padding:7px 0 5px; background:#000; border-bottom:5px solid #93703c; border-radius:1px; color:#fff; font-weight:bold; text-align:center; font-size:12px; }


/* Sub Common
---------------------------------------------------------------------------------------------------- */
.policy_data { line-height:150%; }
.policy_data li.kor1, .policy_data li.kor2, .policy_data li.kor3, .policy_data li.kor4, .policy_data li.kor5, .policy_data li.kor6, .policy_data li.kor7,
.policy_data li.kor8, .policy_data li.kor9, .policy_data li.kor10, .policy_data li.kor11, .policy_data li.kor12, .policy_data li.kor13, .policy_data li.kor14 { padding-left:25px !important; background-repeat:no-repeat; background-position:0px 5px; }
.policy_data li.kor1 { background-image:url(http://img.arirang.com/images/index/icon_li_kor1-3.gif); }
.policy_data li.kor2 { background-image:url(http://img.arirang.com/images/index/icon_li_kor2-3.gif); }
.policy_data li.kor3 { background-image:url(http://img.arirang.com/images/index/icon_li_kor3.gif); }
.policy_data li.kor4 { background-image:url(http://img.arirang.com/images/index/icon_li_kor4.gif); }
.policy_data li.kor5 { background-image:url(http://img.arirang.com/images/index/icon_li_kor5.gif); }
.policy_data li.kor6 { background-image:url(http://img.arirang.com/images/index/icon_li_kor6.gif); }
.policy_data li.kor7 { background-image:url(http://img.arirang.com/images/index/icon_li_kor7.gif); }
.policy_data li.kor8 { background-image:url(http://img.arirang.com/images/index/icon_li_kor8.gif); }
.policy_data li.kor9 { background-image:url(http://img.arirang.com/images/index/icon_li_kor9.gif); }
.policy_data li.kor10 { background-image:url(http://img.arirang.com/images/index/icon_li_kor10.gif); }
.policy_data li.kor11 { background-image:url(http://img.arirang.com/images/index/icon_li_kor11.gif); }
.policy_data li.kor12 { background-image:url(http://img.arirang.com/images/index/icon_li_kor12.gif); }
.policy_data li.kor13 { background-image:url(http://img.arirang.com/images/index/icon_li_kor13.gif); }
.policy_data li.kor14 { background-image:url(http://img.arirang.com/images/index/icon_li_kor14.gif); }

#htext { min-height:200px; }
table.a_tbl td.tl,
table.a_tbl td.tl td,
table.a_tbl td.jemok { padding-left:5px !important; text-align:left !important; }
table.a_tbl tr.list_click td { background-color:#dfdec7; }

.PrivatyPolicy ul li { margin-bottom:0.5rem; background:none; list-style:decimal; }
.aCM_help h5.s12 { font-size:1rem; }

.aTblZeroBorder th, .aTblZeroBorder td { font-size:1rem !important; }
.aTblZeroBorder .btn_wrap { margin:10px 0 20px; }

/* sns button */
.a_sns_left { clear:both; width:155px; margin:20px 0; }
.a_sns_left ul { margin:0; padding:0; list-style:none; }
.a_sns_left ul:after { content:""; display:block; clear:both; }
.a_sns_left li { float:left; width:37px; height:37px; background-image:url(http://img.arirang.com/images/common2014/sns_white_facebook.png); background-repeat:no-repeat; background-position:0% 0; text-indent:-9999px; }
.a_sns_left li.a_sns_facebook { background-image:url(http://img.arirang.com/images/common2014/sns_white_facebook.png); }
.a_sns_left li.a_sns_twitter { background-image:url(http://img.arirang.com/images/common2014/sns_white_twitter.png); }
.a_sns_left li.a_sns_google { background-image:url(http://img.arirang.com/images/common2014/sns_white_google.png); }
.a_sns_left li.a_sns_youtube { background-image:url(http://img.arirang.com/images/common2014/sns_white_youtube.png); }
.a_sns_left li.a_sns_facebook:hover { background-image:url(http://img.arirang.com/images/common2014/sns_white_facebook_on.png); }
.a_sns_left li.a_sns_twitter:hover { background-image:url(http://img.arirang.com/images/common2014/sns_white_twitter_on.png); }
.a_sns_left li.a_sns_google:hover { background-image:url(http://img.arirang.com/images/common2014/sns_white_google_on.png); }
.a_sns_left li.a_sns_youtube:hover { background-image:url(http://img.arirang.com/images/common2014/sns_white_youtube_on.png); }
.a_sns_left li.a_sns_instagram { background-image:url(http://img.arirang.com/images/common2014/sns_white_instagram.png); }
.a_sns_left li.a_sns_instagram:hover { background-image:url(http://img.arirang.com/images/common2014/sns_white_instagram_on.png); }
.a_sns_left li.a_sns_vlive { background-image:url(http://img.arirang.com/images/common2014/sns_white_vlive.png); }
.a_sns_left li.a_sns_vlive:hover { background-image:url(http://img.arirang.com/images/common2014/sns_white_vlive_on.png); }

.a_sns_left li.a_sns_podbbang { background-image:url(http://img.arirang.com/images/common2014/sns_white_podbbang.png); }
.a_sns_left li.a_sns_podbbang:hover { background-image:url(http://img.arirang.com/images/common2014/sns_white_podbbang_on.png); }
.a_sns_left li.a_sns_audioclip { background-image:url(http://img.arirang.com/images/common2014/sns_white_audioclip.png); }
.a_sns_left li.a_sns_audioclip:hover { background-image:url(http://img.arirang.com/images/common2014/sns_white_audioclip_on.png); }
.a_sns_left li.a_sns_rss { background-image:url(http://img.arirang.com/images/common2014/sns_rss3.png); }
.a_sns_left li.a_sns_rss:hover { background-image:url(http://img.arirang.com/images/common2014/sns_rss3_on.png); }

.a_sns_left li a { display:block; width:32px; height:32px; }


/* ----------------------------------------------------------------------------------------------------
/* PC 1000 ~ 1499
---------------------------------------------------------------------------------------------------- */
@media screen and (min-width:1000px) and (max-width:1499px) {

	.vod_wrap,
	.table_aod { width:1000px; }
	.vod_wrap .list_vod li { width:32%; margin:0 0 0 1.9999%; }
	.vod_wrap .list_vod li:nth-child(4n+1) { margin-left:1.9999%; }
	.vod_wrap .list_vod li:nth-child(3n+1) { margin-left:0; }
	.vod_wrap .list_vod li a .slide_img { min-height:180px; }

	/* TV
	---------------------------------------------------------------------------------------------------- */
	.aTVS_tbl { width:1000px; }
	.aTVS_country { width:1000px; }

	/* TV
	---------------------------------------------------------------------------------------------------- */
	#main_aIN_menu .aIN_menu_wrap { width:1000px; }

}


/* ----------------------------------------------------------------------------------------------------
/* Mobile
---------------------------------------------------------------------------------------------------- */
@media screen and (max-width:999px) {

	body { background-color:#fff; }
	body.radio #gnb > .container,
	body.gov30 #gnb > .container,
	body.adinfo #gnb > .container,
	body.help #gnb > .container,
	body.prroom #gnb > .container,
	body.event #gnb > .container,
	body.news.cardnews #gnb > .container,
	body.radio #gnb > .container { min-width:100% !important; max-width:100% !important; }

	/* HEADER
	---------------------------------------------------------------------------------------------------- */
	header#header { position:relative; min-height:100px; height:100px; background-color:#fff; }
	#gnb { position:relative; min-height:100px; height:100px; background:none; background-color:#fff; /* url(http://img.arirang.com/images/index/ai_header_bg_m60.png) repeat-x 0 0; */ }
	#gnb > .container { min-width:100%; max-width:100%; width:100%; }
	#gnb h1 { position:absolute; top:15px; left:50vw; width:109px; height:28px; margin:0; margin-left:-55px; padding:0; background:url(http://img.arirang.com/images/index/arirang.png) no-repeat 0; background-size:contain; text-indent:-9999px; }
	#gnb h1 a,
	#gnb h2 a { display:block; width:100%; height:100%; border:0px solid red; }
	/* #gnb h2 { display:block; position:absolute; top:6px; left:10px; width:30px; height:28px; margin:0; padding:10px 0 0; background:url(http://img.arirang.com/images/index/m_menu.gif) no-repeat 0; background-size:contain; text-indent:-9999px; } */
	#gnb h2.btns_mobile { display:block; position:absolute; top:6px; left:10px; width:30px; height:28px; margin:0; padding:10px 0 0; background:url(http://img.arirang.com/images/index/m_menu.png) no-repeat 0; background-size:contain; text-indent:-9999px; }
	#gnb h2.btns_mobile_live { display:block; position:absolute; top:6px; left:auto; right:10px; width:30px; height:28px; margin:0; padding:10px 0 0; background:url(http://img.arirang.com/images/index/m_menu_live-1.png) no-repeat 0; background-size:contain; text-indent:-9999px; }
	#gnb #tnb { display:none; }
	#gnb #menu { display:none; }
	#gnb #gnb_weather { display:none; }


	#main_aIN_menu { height:auto; }
	#main_aIN_menu .aIN_menu_wrap { width:100%; height:auto; background:none; background-color:#2d2d2d; }
	#main_aIN_menu .aIN_menu_wrap .aIN_menu { display:flex; justify-content:space-between; }
	#main_aIN_menu .aIN_menu_wrap .aIN_menu li { overflow:hidden; display:block; flex:0 1 auto; width:auto; padding:0; background:none; }
	#main_aIN_menu .aIN_menu_wrap .aIN_menu li a { padding:15px 5px 10px; font-size:9px; font-family:arial; letter-spacing:-1px; line-height:100%; }
	#aIN_lastestnews { width:90%; }

	.aI_section, 
	.aI_article { width:90%; }
	#aIN_weather { display:none; }
	#arirangFooter { display:none; }

	/* about */
	#aweb { width:100%; padding:0; line-height:150%; }
	#aweb h2 { position:relative; min-height:14px; margin:20px 0 0; padding:10px 10px 8px; background-color:#000; color:#fff; line-height:100%; font-weight:bold; font-size:1.2rem; text-shadow:1px 1px 1px #333; text-transform:uppercase; }
	#aweb h2:first-child { margin-top:5px; }
	#aweb h3 { clear:both; overflow:hidden; margin:20px 0 10px; padding:5px 10px; background:#f7f7f7; border:1px solid #e1e1e1; border-radius:3px; color:#000; font-size:1.1rem; text-shadow:1px 1px 1px #ccc; text-transform:capitalize; }
	#aweb h3:first-child { margin-top:0; }
	#aweb h4 { clear:both; overflow:hidden; margin:10px 0 10px; padding:0px; font-weight:bold; }
	#aweb ul { margin:10px 0 10px 2rem; padding:0; list-style:decimal; }
	#aweb ul li { margin:0; padding:0; }
	#aweb ul li strong { display:block; margin:20px 0 10px; padding:0px; font-weight:bold; }
	#aweb ul li ul { margin-top:5px; }
	#aweb dl { margin:10px 0 10px 1rem; padding:0; list-style:none; }
	#aweb dl dt { display:block; margin:20px 0 10px; padding:0px; font-weight:bold; }
	#aweb dl dd { display:block; margin:0; padding:0; }
	#aweb .tl { text-align:left; }
	#aweb .tc { text-align:center; }
	#aweb .tr { text-align:right; }
	#aweb .datetime { color:#a1a1a1; font-size:0.85rem; font-weight:normal; }
	#aweb p { margin:10px auto 20px; padding:0px; }
	#aweb p:after { content:""; display:block; clear:both; }
	#aweb .aweb_box { margin:10px 0 10px; padding:10px 10px; border:1px solid #e1e1e1; border-radius:1px; }
	#aweb .aweb_content { margin:20px 10px; }
	#aweb .aweb_content img { width:100%; }
	#aweb .aweb_content p { margin-left:1rem; }


	/* schedule */
	.schedule_tbl { }
	.schedule_tbl tr:nth-child(even) { background:#f6f6f6; }
	.schedule_tbl thead th { padding:10px 0; background-color:#152840; color:#fff; line-height:100%; }
	.schedule_tbl .icon_firstrun { display:inline-block; padding:4px 6px; background-color:#ed164f; -webkit-border-radius:3; -moz-border-radius:3; border-radius:3px; color:#fff; text-transform:uppercase; font-weight:bold; line-height:100%; }
	.schedule_tbl tbody tr.on td { width:100%; padding:15px 0; background-color:#222; color:#fff; text-align:center; }
	.schedule_tbl tbody tr.on .time { float:left; width:17%; }
	.schedule_tbl tbody tr.on .title { float:left; width:47%; text-align:left; }
	.schedule_tbl tbody tr.on .title a { color:#ddd; line-height:100%; }
	.schedule_tbl tbody tr.on .icon { float:right; width:17%; text-align:center; }
	.schedule_tbl tbody tr.on .icon .icon_firstrun { margin-top:-2px; }
	.schedule_tbl tbody tr.on .explain { box-sizing:border-box; clear:both; overflow:hidden; position:relative; min-height:70px; padding:20px 0 0 35%; color:#999; text-align:left; }
	.schedule_tbl tbody tr.on .explain .explain_img { position:absolute; top:20px; left:0; width:32%; }
	.schedule_tbl tbody tr.on .explain .explain_img img { width:100%; }

	.schedule_date { height:40px; padding:5px 0 10px; text-align:center; vertical-align:middle; font-size:1.4rem; color:#263a55; font-weight:bold; }
	.schedule_date strong { vertical-align:middle; color:#263a55; }
	.schedule_date a { display:inline-block; padding:0 20px 2px; color:#263a55; text-decoration:none; font-size:3.0rem; font-weight:bold; vertical-align:middle; }
	.schedule_date a:hover { color:#ec174f; }
	.schedule_date span { color:#ec174f; }

	/* application */
	#aweb.aMguide { }
	.aMguide_all { width:100%;; background-color:#ebebeb; }
	.aMguide { width:auto; margin:0 auto; padding:40px 10px 40px; }
	.aMguide:after { content:""; display:block; clear:both; }
	.aMguide img { width:100%; }
	.aMguide_top { padding:0; }
	.aMguide_tv { }
	.aMguide_radio { }
	.aMguide_web { }

	.aMguide_photo { width:auto; }
	.aMguide_text { }
	.aMguide dl { margin:20px 0 0 !important; }
	.aMguide dl:after { content:""; display:block; clear:both; }
	.aMguide dt { margin:0 0 5px; }
	.aMguide dd { float:left; width:50%; }
	.aMguide dt img,
	.aMguide dd img { width:auto; }

	/* policy */
	.policy_data { font-size:1em; }
	.aCMG_box { margin:10px 0; padding:17px 19px 16px; border:1px solid #c2c2c2; }
	.policy_data h2,
	.policy_data h3,
	.policy_data h4,
	.policy_data h5 { margin:30px 0 20px !important; font-weight:bold; }
	.policy_data > h2 { margin-top:0; }
	.policy_data h2 { font-size:2em; }
	.policy_data h3 { font-size:1.5em; color:#222; }
	.policy_data h4 { font-size:1.2em; margin:1em 0; } 
	.policy_data p,
	.policy_data ul { margin:1rem 0 0 0 !important; padding:0; }
	.policy_data ul.number { list-style:decimal !important; }
	.policy_data ul li { margin:1rem 0 0 1rem !important; padding:0; list-style:decimal; }
	.policy_data ul ul {  }
	.policy_data ul ul li { list-style:lower-alpha !important; }
	.policy_data ul ul ul { }
	.policy_data ul ul ul li { list-style:square !important; }
	.policy_data table.a_tbl { }
	.policy_data table.a_tbl_1 { width:calc(100% - 20px); margin:5px 0 10px 20px !important; }

	ul.list-square,
	ul.list-square li { list-style:square !important; }


	.policy_data li.kor1, .policy_data li.kor2, .policy_data li.kor3, .policy_data li.kor4, .policy_data li.kor5, .policy_data li.kor6, .policy_data li.kor7 { padding-left:20px !important; background-repeat:no-repeat; background-position:1px 5px; }
	.policy_data li.kor1 { background-image:url(http://img.arirang.com/images/common2014/icon_li_kor1.gif); }
	.policy_data li.kor2 { background-image:url(http://img.arirang.com/images/common2014/icon_li_kor2.gif); }
	.policy_data li.kor3 { background-image:url(http://img.arirang.com/images/common2014/icon_li_kor3.gif); }
	.policy_data li.kor4 { background-image:url(http://img.arirang.com/images/common2014/icon_li_kor4.gif); }
	.policy_data li.kor5 { background-image:url(http://img.arirang.com/images/common2014/icon_li_kor5.gif); }
	.policy_data li.kor6 { background-image:url(http://img.arirang.com/images/common2014/icon_li_kor6.gif); }
	.policy_data li.kor7 { background-image:url(http://img.arirang.com/images/common2014/icon_li_kor7.gif); }

	/* table */
	.aTable.aTable_small th,
	.aTable.aTable_small th a,
	.aTable.aTable_small td,
	.aTable.aTable_small td a { font-size:0.7rem !important; word-break:break-all !important; }

	.vod_wrap,
	.table_aod { width:90%; margin:auto; }
	.vod_wrap .list_vod li { width:100%; min-height:60vw; margin:0 0 20px !important; }
	.vod_wrap .list_vod li a .slide_memo { min-height:auto; font-size:1rem; }
	.vod_wrap .list_vod li a .slide_img { min-height:50vw; }
	
	.arirang_paging a,
	.arirang_paging strong,
	.arirang_paging .prev,
	.arirang_paging .next { padding:0px 4px 1px; background:none; font-size:12px; }
	.arirang_paging .prev { margin-right:5px; }
	.arirang_paging .next { margin-left:5px; }

}

